<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
    <meta name="description" content="Nano Proxy"/>
    <meta name="go-import" content="{{.Import}} {{.VCS}} {{.Repo}}">
    <meta name="go-source" content="{{.Import}} {{.Display}}">
    <link rel="icon" type="image/svg+xml"  href="/internal/assets/favicon.svg">
    <script type="module" src="/src/init-only.tsx"></script>
    <title>{{.Title}}</title>
</head>
<body class="w-full h-full font-noto-sans hidden">
    <div class="flex flex-col items-center justify-center h-full">
        <div class="text-center items-center">
          <div class="flex flex-col">
            <div class="flex flex-col items-center justify-center h-full">
              <div class="flex flex-col align-middle items-center text-center">
                  <div class="!text-2xl !font-bold !text-indigo-600">URL of the import path</div>
                  <div class="!mt-2 !text-1xl !font-semibold !tracking-tight break-words">{{.Import}}</div>
                  <div class="mt-4 mb-4 flex justify-center w-full pl-5 pr-5">
                      <div class="bg-black/20 max-w-[360px] sm:max-w-sm md:max-w-md ipl:max-w-lg lg:max-w-lg p-5 overflow-hidden">
                          <div class="text-sm !font-semibold leading-7 break-words">
                              <a class="hover:text-sky-700" href="{{.Repo}}">{{.Repo}}</a>
                          </div>
                      </div>
                  </div>
                  <div class="flex items-center justify-center mt-2">
                    <div>
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="currentColor" class="w-4 h-4">
                            <path fill-rule="evenodd" d="M14.615 1.595a.75.75 0 01.359.852L12.982 9.75h7.268a.75.75 0 01.548 1.262l-10.5 11.25a.75.75 0 01-1.272-.71l1.992-7.302H3.75a.75.75 0 01-.548-1.262l10.5-11.25a.75.75 0 01.913-.143z" clip-rule="evenodd" />
                        </svg>
                    </div>
                    <div class="pl-2">
                        <div class="text-[11px] font-semibold">Powered By Nano Proxy</div>
                    </div>
                </div>
              </div>
          </div>
        </div>
    </div>
</body>
</html>
